» Ubuntu » Paket

Error

two or more packages specified (thewidgetfactory natty)